Copyright: ® Turtle Beach Systems


Help Contents

Maui Help

Maui Control Panel

Quick Start

Maui Control Panel

Mouse Player

Mouse Player

SETUPSND

SETUPSND


Quick Start

The Maui Control Panel allows you to adjust settings on Maui. Through the Control Panel, you can store samples into Maui's memory from disk, replace any of the 128 General MIDI instruments with one of the uploaded samples, view Maui's memory resources, and save/load your instrument setups (called Maui Sample Sets).

Follow these Quick Start procedures to set up your own samples

Related Topics:

Loading Samples

Editing Samples

Saving Configurations


Loading Samples

•	Record or obtain all .WAV files you intend  to use as replacements for the MIDI programs in Maui and place them in a specific directory on your hard disk (such as C:\WAVES).

•	Define two (2) loop points for each .WAV file using Wave SE. This step is not necessary, but recommended, and is explained in the Wave SE manual.

•	Click on the Sample Store button in the Maui Control Panel for each .WAV file to be loaded into Maui's memory. Assign each to an initial General MIDI instrument and click OK.


Editing Samples

Click on the Edit button.

For each Sample Name:

•	Adjust the volume.

•	Adjust the root key selection.

•	Specify the General MIDI instrument to replace.

•	Click on the Assign button.

Use the Mouse Player, a sequencer, or a keyboard, to listen to the replacement sounds of the instruments.


Saving Configurations

Click on the Save button in the Control Panel's main screen to save the current setup into a .WSS file for future use.


Maui Control Panel - Maui Control Panel
Maui Control Panel

Maui Control Panel

Sample Store button

Edit button

Save button

Load button

Output Level

Resources button

Clear button

File Menu

Sample Menu

Synth Menu

Help Menu


Maui Control Panel - Maui Control Panel - Maui Control Panel
Maui Control Panel

contains buttons that can perform the same functions as the items in the pull-down menus.


Sample Store button

is equivalent to selecting Store under the Sample Menu.


Edit button

is equivalent to selecting Edit under the Sample Menu.


Save button

is equivalent to selecting Save under the File Menu.


Load button

is equivalent to selecting Load under the File Menu.


Output Level

adjusts and displays overall output.

Output level indicators, located immediately to the right of the output level slider, show the current volume of the synthesizer.

Adjust the slider with the mouse or PgDn, PgUp, Down Arrow, and Up Arrow keys while the slider has input focus.

The "clip" indicator illuminates when the output level passes a maximum reference level.


Resources button

is equivalent to selecting Resources under the Synth Menu.


Clear button

is equivalent to selecting Clear from the Synth Menu.


File Menu

Load

Save

Save As


Load

retrieves a Maui Sample Set file with the .WSS extension from disk.

In the Open dialog box, select the Maui Sample Set file to load.  The application loads the file and the associated .WAV files from disk. If the .WAV files are not in the expected locations, are corrupted, or Maui becomes low on memory, the application alerts you to the problem and prompts to continue or abort the loading operation.


Save

stores the current Maui configuration (.WAV, patch, and program information) to the open Maui Sample Set file.


Save As

saves the current Maui configuration to a Maui Sample Set file you specify. If the .WSS file specified exists, the application displays an overwrite confirmation dialog box.


Sample Menu

Store

Edit


Store

uploads a .WAV file (or sample) into Maui and assigns it to a General MIDI instrument.

To store:

•	Press the Sample Store button.

•	Select the .WAV file to be uploaded to Maui from the open dialog box. Click on OK to continue and Cancel to abort the operation.

•	Select the General MIDI instrument to be replaced from the Sample Store dialog box.

•	If you are assigning a sample to a General MIDI instrument that has been replaced, an overwrite confirmation dialog will prompt you to overwrite the assignment. Clicking OK uploads the sample, overwriting the assignment, while pressing Cancel returns you to the Sample Store dialog box.

NOTE: If you click OK the overwritten sample is assigned in <No Assignment>. This means the sample is still in Maui memory but no longer replaces a General MIDI instrument.

•	A status meter will appear notifying you of the progress made during sample loading.


Edit

assigns a General MIDI instrument, volume, and root key selection to each .WAV file, or deletes a General MIDI assignment.

To reassign a .WAV file to a different General MIDI instrument or to <No Assignment>:

•	Select the sample to be reassigned and the new General MIDI instrument assignment in the Edit dialog box.

•	Adjust the volume and the root key by using the slider controls.

•	Click the Assign button once the parameters are set to the right values.

•	To delete samples and restore the original General MIDI configuration, select the sample and click the delete button.


Synth Menu

Configure

Resources

Clear

Audition Configure...


Configure

adjusts the voice bandwidth (16 to 32 voices) and master tune (up or down 63 semitones relative to A-440Hz) global synthesizer parameters. It also allows you to connect an external keyboard to Maui's External In port and hear the synthesizer respond to your keyboard.

NOTE: The Audition Enabled checkbox allows MIDI data entering Maui through the external MIDI port (via the three-way MIDI connector) to trigger Maui. When Audition Enabled is not checked, Maui will not automatically use data from the external MIDI input to trigger the synthesizer.


Resources

displays the available sample memory, patch spaces, and sample spaces on Maui.


Clear

turns off the "clip" indicator above the level meters. The clip indicator illuminates when the output level passes a maximum reference level.


Audition Configure...

allows you to select an alternate MIDI input device for audition. The drop down list box provides a selection of MIDI input devices.


Help Menu

Index

Product Support

Using Help

About Maui Control Panel


Index

launches Help for the Maui Control Panel.


Product Support

For Technical Support call (717) 764-5265, Monday through Friday, 9:00 a.m. to 6:00 p.m., Eastern Time.

The BeachComber bulletin board may be accessed via modem at:

2400 Baud	(717) 767-5934	8N1

9600 Baud	(717) 767-0238	8N1

CompuServe

•	Address: 71333,2432

•	Forums:

•	MIDIVEN	Section 2

•	MULTIVEN	Section 16


Using Help

displays information on how to use the Windows Help System.


About Maui Control Panel

displays information about the application and version.


Mouse Player - Mouse Player
Mouse Player

allows you to listen to sounds generated by Maui if you do not have an externally-connected MIDI keyboard.

Related Topics:

Playing on the keyboard

Playing the drums

Changing the sound for a given drum pad

Channel

Program

Bend

Chord

Velocity

Octave


Playing on the keyboard

Position the hand cursor over the key and click the left mouse button.


Playing the drums

Move the mouse to one of the eight drum pads and click the left mouse button. An alternate method of playing the drum pads is to use 'x' through '.' on your computer keyboard. The 'x' key is mapped to the first drum pad (upper left) in the first row; the 'c' key is mapped to the second drum pad in the first. The rest of the keys correspond in order.


Changing the sound for a given drum pad

•	Click the right mouse button over the pad you want to change.

•	In the Drum Note dialog box, click on any drum sound to preview the pad's sound.

•	Click on OK to assign the selected sound to the drum pad.


Channel

selects the output MIDI channel (1-16).


Program

opens a dialog box providing a list of possible programs or instruments to play.


Bend

chooses keyboard behavior when the left mouse button is pressed and moved horizontally across the keyboard.


Chord

chooses a chord quality for any note on the keyboard. Choices include none, major, minor, seventh, minor seventh, fifth interval, and octave interval.


Velocity

changes the loudness of the note. Auto allows the velocity to vary depending on where you click on a piano key, for example, clicking toward the front edge of the key produces more volume. Any other setting for velocity (1-128) will set the velocity to that fixed value.


Octave

opens a dialog box that allows you to change middle C on the keyboard to the octave above or below its normal position.


SETUPSND - SETUPSND
SETUPSND

is a DOS program to initialize Maui from DOS. Use this command before running a DOS application such as a sequencer or MPU-401 compatible game.

To view the following command-line parameters type SETUPSND /? from the Maui directory.

/a#

Views the I/O port address.

DEFAULT is 330H.

/i#

Views the IRQ number.

DEFAULT is 2/9.

/n#

Specifies the maximum number of voices for the WaveFront synthesizer.

DEFAULT is 24.

-6

Operates the MIDI bus interface in 6850 UART mode.

DEFAULT is MPU-401.

-x

Receives MIDI input from the external jack.

DEFAULT is through the 26-pin ribbon cable connector.